title: Footer
fields:
  -
    handle: title
    field:
      type: text
      display: Title
  -
    handle: icon
    field:
      container: assets
      type: assets
      display: Icon
  -
    handle: links
    field:
      type: grid
      display: Liens
      fields:
        -
          handle: text
          field:
            type: text
            display: Texte
        -
          handle: link_type
          field:
            options:
              Email: email
              Telephone: tel
              Lien: lien
            inline: true
            type: radio
            display: 'Type de lien'
        -
          handle: link
          field:
            type: text
            display: Lien
  -
    handle: legal
    field:
      collections:
        - pages
      type: link
      display: Legal
